---
fr:
  simple_form:
    hints:
      account_warning_preset:
        text: Vous pouvez utiliser la syntaxe des pouets, comme les URLs, les hashtags et les mentions
      admin_account_action:
        send_email_notification: L'utilisateur recevra une explication de ce qu'il s'est passé avec son compte
        text_html: Optionnel. Vous pouvez utilisez la syntaxe des pouets. Vous pouvez <a href="%{path}">ajouter des présélections d'attention</a> pour économiser du temps
        type_html: Choisir que faire avec <strong>%{acct}</strong>
        warning_preset_id: Optionnel. Vous pouvez toujours ajouter un texte personnalisé à la fin de la présélection
      defaults:
        autofollow: Les personnes qui s’inscrivent grâce à l’invitation vous suivront automatiquement
        avatar: Au format PNG, GIF ou JPG. %{size} maximum. Sera réduit à %{dimensions}px
        bot: Ce compte exécute principalement des actions automatisées et pourrait ne pas être surveillé
        context: Un ou plusieurs contextes où le filtre devrait s’appliquer
        digest: Uniquement envoyé après une longue période d’inactivité et uniquement si vous avez reçu des messages personnels pendant votre absence
        discoverable_html: L'<a href="%{path}" target="_blank">annuaire</a> permet aux gens de trouver des comptes en se basant sur les intérêts et les activités. Nécessite au moins %{min_followers} abonnés
        email: Vous recevrez un courriel de confirmation
        fields: Vous pouvez avoir jusqu’à 4 éléments affichés en tant que tableau sur votre profil
        header: Au format PNG, GIF ou JPG. %{size} maximum. Sera réduit à %{dimensions}px
        inbox_url: Copiez l’URL depuis la page d’accueil du relais que vous souhaitez utiliser
        irreversible: Les pouets filtrés disparaîtront irrémédiablement, même si le filtre est supprimé plus tard
        locale: La langue de l’interface, des courriels et des notifications
        locked: Vous devrez approuver chaque abonné⋅e et vos statuts ne s’afficheront qu’à vos abonné⋅es
        password: Utilisez au moins 8 caractères
        phrase: Sera trouvé sans que la case ou l’avertissement de contenu du pouet soit pris en compte
        scopes: À quelles APIs l’application sera autorisée à accéder. Si vous sélectionnez un périmètre de haut-niveau, vous n’avez pas besoin de sélectionner les individuels.
        setting_aggregate_reblogs: Ne pas afficher de nouveaux repartagés pour les pouets qui ont été récemment repartagés (n'affecte que les repartagés nouvellement reçus)
        setting_default_language: La langue de vos pouets peut être détectée automatiquement, mais ça n’est pas toujours pertinent
        setting_display_media_default: Masquer les supports marqués comme sensibles
        setting_display_media_hide_all: Toujours masquer tous les médias
        setting_display_media_show_all: Toujours afficher les médias marqués comme sensibles
        setting_hide_network: Ceux que vous suivez et ceux qui vous suivent ne seront pas affichés sur votre profil
        setting_noindex: Affecte votre profil public ainsi que vos statuts
        setting_show_application: Le nom de l'application que vous utilisez afin d'envoyer des pouets sera affiché dans la vue détaillée de ceux-ci
        setting_theme: Affecte l’apparence de Mastodon quand vous êtes connecté·e depuis n’importe quel appareil.
        username: Votre nom d’utilisateur sera unique sur %{domain}
        whole_word: Lorsque le mot-clef ou la phrase-clef est uniquement alphanumérique, ça sera uniquement appliqué s’il correspond au mot entier
      featured_tag:
        name: 'Vous pourriez utiliser l''un d''entre eux :'
      imports:
        data: Un fichier CSV généré par un autre serveur de Mastodon
      sessions:
        otp: 'Entrez le code d’authentification à deux facteurs généré par l’application de votre téléphone ou utilisez un de vos codes de récupération :'
      user:
        chosen_languages: Lorsque coché, seuls les pouets dans les langues sélectionnées seront affichés sur les fils publics
    labels:
      account:
        fields:
          name: Étiquette
          value: Contenu
      account_warning_preset:
        text: Texte de présélection
      admin_account_action:
        send_email_notification: Notifier l'utilisateur par courriel
        text: Attention personnalisée
        type: Action
        types:
          disable: Désactiver
          none: Ne rien faire
          silence: Silence
          suspend: Suspendre et effacer les données du compte de manière irréversible
        warning_preset_id: Utiliser un modèle d'avertissement
      defaults:
        autofollow: Invitation à suivre votre compte
        avatar: Image de profil
        bot: Ceci est un robot
        chosen_languages: Filtrer les langues
        confirm_new_password: Confirmation du nouveau mot de passe
        confirm_password: Confirmation du mot de passe
        context: Contextes du filtre
        current_password: Mot de passe actuel
        data: Données
        discoverable: Inscrire ce compte dans l'annuaire
        display_name: Nom public
        email: Adresse courriel
        expires_in: Expire après
        fields: Métadonnées du profil
        header: Image d’en-tête
        inbox_url: URL de la boîte de relais
        irreversible: Supprimer plutôt que de cacher
        locale: Langue de l’interface
        locked: Verrouiller le compte
        max_uses: Nombre maximum d’utilisations
        new_password: Nouveau mot de passe
        note: Présentation
        otp_attempt: Code d’identification à deux facteurs
        password: Mot de passe
        phrase: Mot-clé ou phrase
        setting_aggregate_reblogs: Repartagés en groupe dans la ligne de temps
        setting_auto_play_gif: Lire automatiquement les GIFs animés
        setting_boost_modal: Afficher une fenêtre de confirmation avant de partager
        setting_default_language: Langue de publication
        setting_default_privacy: Confidentialité des statuts
        setting_default_sensitive: Toujours marquer les médias comme sensibles
        setting_delete_modal: Afficher une fenêtre de confirmation avant de supprimer un pouet
        setting_display_media: Affichage des médias
        setting_display_media_default: Défaut
        setting_display_media_hide_all: Masquer tout
        setting_display_media_show_all: Montrer tout
        setting_expand_spoilers: Toujours développer les pouets marqués d’un avertissement de contenu
        setting_hide_network: Cacher votre réseau
        setting_noindex: Demander aux moteurs de recherche de ne pas indexer vos informations personnelles
        setting_reduce_motion: Réduire la vitesse des animations
        setting_show_application: Dévoiler le nom de l'application utilisée pour envoyer des pouets
        setting_system_font_ui: Utiliser la police par défaut du système
        setting_theme: Thème du site
        setting_unfollow_modal: Afficher une fenêtre de confirmation avant de vous désabonner d’un compte
        severity: Sévérité
        type: Type d’import
        username: Identifiant
        username_or_email: Nom d’utilisateur·ice ou courriel
        whole_word: Mot entier
      featured_tag:
        name: Hashtag
      interactions:
        must_be_follower: Masquer les notifications des personnes qui ne vous suivent pas
        must_be_following: Masquer les notifications des personnes que vous ne suivez pas
        must_be_following_dm: Bloquer les messages directs des personnes que vous ne suivez pas
      notification_emails:
        digest: Envoyer des courriels récapitulatifs
        favourite: Envoyer un courriel lorsque quelqu’un ajoute mes statuts à ses favoris
        follow: Envoyer un courriel lorsque quelqu’un me suit
        follow_request: Envoyer un courriel lorsque quelqu’un demande à me suivre
        mention: Envoyer un courriel lorsque quelqu’un me mentionne
        reblog: Envoyer un courriel lorsque quelqu’un partage mes statuts
        report: Envoyer un courriel lorsqu’un nouveau rapport est soumis
    'no': Non
    required:
      mark: "*"
      text: Champs requis
    'yes': Oui
